* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

body {
	font-size: 16px !important;
	font-weight: normal;
	
	
}

ul, li {
	list-style-type: none;
	display: inline;
}

.container-fluid {
	margin: 0 auto;
	background-image: url(https://images.pexels.com/photos/7130547/pexels-photo-7130547.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
	background-size: cover;
}

div .row #image {
	width: 50%;
	height: 100%;
	margin-top: 4px;
	border-radius: 10px;
	border: 1px solid white;
}

section {
	/*background-color: #CB997E;*/
}

section #Projects {
	/*background-color: #A5A58D;*/
	padding: 65px;
}

.card-img-top {
	width: 80px;
	height: 80px;
}

.card-title {
	text-align: center;
}

.form {
	display: block;
}
#gmap_canvas {
	width: 100%;
	height: 100%;
}

.iframe {
	border-width: 2px;
	border-style: inset;
	border-color: initial;
	border-image: initial;
}

.p-2 {
	padding: 0.5rem !important;
}

.mt-5 {
	margin-top: 3rem !important;
}

.footer {
 	
   min-width: 10vh;
}


@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 900px) {
	
}

@media only screen and (max-width: 1200px) {
}